.layer-actions {
  display: none;
  flex-wrap: wrap;
  position: absolute;
  width: auto;
  z-index: 5000;
  border-radius: 10px;
  background-color: #ffffff;
  justify-content: flex-end;
  direction: ltr;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
  padding: 10px;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.layer-actions.layer-actions-open,
.layer-actions[data-inline="true"] {
  display: flex;
}

.layer-actions[data-inline="true"] {
  position: relative;
}

.layer-actions-keyboard-nav button:focus {
  outline: none;
  box-shadow: 0 0 0 2px #1e90ff, 0 0 2px 2px #fff;
}



